Subject: Re: bug#10354: 24.0.92; `window-min-height' is no longer DEFVAR_INT

From: Juanma Barranquero <[email-masked]>
Date: Fri, 23 Dec 2011 15:06:44 +0100

> Thanks.  I currently have no intentions moving `undo-limit' to Elisp ;-)

Well, if you happen to feel the urge sometime, you fix the elisp
reference too ,-)

    Juanma